ykqw.net
当前位置:首页 >> tortoisEsvn 1.8.14 >>

tortoisEsvn 1.8.14

你肯定是升级过Tortoise了,从1.6及以下版本升级过来的,这个错误提示就是告诉你要对本地文件夹进行一次upgrade操作。对版本库本地文件夹的顶层文件夹点右键,选择svn upgrade,升级完成后就OK了。 1.6以下版本的SVN客户端会在每个文件夹下存放...

在需要更新的文件或文件夹上点右键,在菜单里选择“svn update”,就会弹出更新窗口了

网站首页 | 网站地图
All rights reserved Powered by www.ykqw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com